package com.duiba.tuia.youtui.web.model.rsp;

public class BetGameResult {

    private Integer betId;

    private Long rewardMoney;

    private Long time;

    private String userName;

    private Long mostRewardMoney;

    private String perId;

    public Integer getBetId() {
        return betId;
    }

    public void setBetId(Integer betId) {
        this.betId = betId;
    }

    public Long getRewardMoney() {
        return rewardMoney;
    }

    public void setRewardMoney(Long rewardMoney) {
        this.rewardMoney = rewardMoney;
    }

    public Long getTime() {
        return time;
    }

    public void setTime(Long time) {
        this.time = time;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public Long getMostRewardMoney() {
        return mostRewardMoney;
    }

    public void setMostRewardMoney(Long mostRewardMoney) {
        this.mostRewardMoney = mostRewardMoney;
    }

    public String getPerId() {
        return perId;
    }

    public void setPerId(String perId) {
        this.perId = perId;
    }
}
